This repository has been archived by the owner. It is now read-only.
Permalink
Browse files

Update dependencies.

  • Loading branch information...
1 parent cc8d969 commit c83afe6a4783a35001f72815d4994b179423d8bf @tristandunn committed Feb 17, 2013
Showing with 48 additions and 52 deletions.
  1. +3 −3 Gemfile
  2. +45 −49 Gemfile.lock
View
@@ -1,11 +1,11 @@
-source "http://rubygems.org"
+source "https://rubygems.org"
-gem "rails", "3.2.11"
+gem "rails", "3.2.12"
gem "thin", "1.5.0"
group :assets do
gem "closure-compiler", "1.1.8"
- gem "bourbon", "3.0.1"
+ gem "bourbon", "3.1.0"
gem "ejs", "1.1.1"
gem "sass-rails", "3.2.6"
gem "yui-compressor", "0.9.6"
View
@@ -1,40 +1,39 @@
GEM
- remote: http://rubygems.org/
+ remote: https://rubygems.org/
specs:
POpen4 (0.1.4)
Platform (>= 0.4.0)
open4
Platform (0.4.0)
- actionmailer (3.2.11)
- actionpack (= 3.2.11)
+ actionmailer (3.2.12)
+ actionpack (= 3.2.12)
mail (~> 2.4.4)
- actionpack (3.2.11)
- activemodel (= 3.2.11)
- activesupport (= 3.2.11)
+ actionpack (3.2.12)
+ activemodel (= 3.2.12)
+ activesupport (= 3.2.12)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
- rack (~> 1.4.0)
+ rack (~> 1.4.5)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.2.1)
- activemodel (3.2.11)
- activesupport (= 3.2.11)
+ activemodel (3.2.12)
+ activesupport (= 3.2.12)
builder (~> 3.0.0)
- activerecord (3.2.11)
- activemodel (= 3.2.11)
- activesupport (= 3.2.11)
+ activerecord (3.2.12)
+ activemodel (= 3.2.12)
+ activesupport (= 3.2.12)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.11)
- activemodel (= 3.2.11)
- activesupport (= 3.2.11)
- activesupport (3.2.11)
+ activeresource (3.2.12)
+ activemodel (= 3.2.12)
+ activesupport (= 3.2.12)
+ activesupport (3.2.12)
i18n (~> 0.6)
multi_json (~> 1.0)
- addressable (2.3.2)
arel (3.0.2)
- bourbon (3.0.1)
+ bourbon (3.1.0)
sass (>= 3.2.0)
thor
builder (3.0.4)
@@ -48,8 +47,8 @@ GEM
capybara-webkit (0.14.1)
capybara (~> 2.0, >= 2.0.2)
json
- childprocess (0.3.6)
- ffi (~> 1.0, >= 1.0.6)
+ childprocess (0.3.8)
+ ffi (~> 1.0, >= 1.0.11)
closure-compiler (1.1.8)
cucumber (1.2.1)
builder (>= 2.1.2)
@@ -65,54 +64,51 @@ GEM
ejs (1.1.1)
erubis (2.7.0)
eventmachine (1.0.0)
- ffi (1.3.1)
- gherkin (2.11.5)
- json (>= 1.4.6)
+ ffi (1.4.0)
+ gherkin (2.11.6)
+ json (>= 1.7.6)
hike (1.2.1)
i18n (0.6.1)
journey (1.0.4)
- json (1.7.6)
- libwebsocket (0.1.7.1)
- addressable
- websocket
+ json (1.7.7)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
- mime-types (1.19)
- multi_json (1.5.0)
+ mime-types (1.21)
+ multi_json (1.6.1)
nokogiri (1.5.6)
open4 (1.3.0)
polyglot (0.3.3)
- rack (1.4.4)
+ rack (1.4.5)
rack-cache (1.2)
rack (>= 0.4)
- rack-ssl (1.3.2)
+ rack-ssl (1.3.3)
rack
rack-test (0.6.2)
rack (>= 1.0)
- rails (3.2.11)
- actionmailer (= 3.2.11)
- actionpack (= 3.2.11)
- activerecord (= 3.2.11)
- activeresource (= 3.2.11)
- activesupport (= 3.2.11)
+ rails (3.2.12)
+ actionmailer (= 3.2.12)
+ actionpack (= 3.2.12)
+ activerecord (= 3.2.12)
+ activeresource (= 3.2.12)
+ activesupport (= 3.2.12)
bundler (~> 1.0)
- railties (= 3.2.11)
- railties (3.2.11)
- actionpack (= 3.2.11)
- activesupport (= 3.2.11)
+ railties (= 3.2.12)
+ railties (3.2.12)
+ actionpack (= 3.2.12)
+ activesupport (= 3.2.12)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
rake (10.0.3)
- rdoc (3.12)
+ rdoc (3.12.1)
json (~> 1.4)
rspec-core (2.12.2)
rspec-expectations (2.12.1)
diff-lcs (~> 1.1.3)
- rspec-mocks (2.12.1)
+ rspec-mocks (2.12.2)
rspec-rails (2.12.2)
actionpack (>= 3.0)
activesupport (>= 3.0)
@@ -126,11 +122,11 @@ GEM
railties (~> 3.2.0)
sass (>= 3.1.10)
tilt (~> 1.3)
- selenium-webdriver (2.27.2)
+ selenium-webdriver (2.29.0)
childprocess (>= 0.2.5)
- libwebsocket (~> 0.1.3)
multi_json (~> 1.0)
rubyzip
+ websocket (~> 1.0.4)
sprockets (2.2.2)
hike (~> 1.2)
multi_json (~> 1.0)
@@ -140,13 +136,13 @@ GEM
daemons (>= 1.0.9)
eventmachine (>= 0.12.6)
rack (>= 1.0.0)
- thor (0.16.0)
+ thor (0.17.0)
tilt (1.3.3)
treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
tzinfo (0.3.35)
- websocket (1.0.6)
+ websocket (1.0.7)
xpath (1.0.0)
nokogiri (~> 1.3)
yui-compressor (0.9.6)
@@ -156,12 +152,12 @@ PLATFORMS
ruby
DEPENDENCIES
- bourbon (= 3.0.1)
+ bourbon (= 3.1.0)
capybara-webkit (= 0.14.1)
closure-compiler (= 1.1.8)
cucumber-rails (= 1.3.0)
ejs (= 1.1.1)
- rails (= 3.2.11)
+ rails (= 3.2.12)
rspec-rails (= 2.12.2)
sass-rails (= 3.2.6)
thin (= 1.5.0)

0 comments on commit c83afe6

Please sign in to comment.